.pagination-parent .pagination {
    margin: 0;
    float: left;
    list-style: none;
    padding: 10px 0;
    width: 100%;
}

.pagination-parent .page-item {
    float: left
}
.pagination-parent .page-item a{
    text-decoration: none;
}

.pagination-parent .page-item:not(:last-child) {
    margin-right: 1px
}

.pagination-parent .page-item a {
    border: #f3f3f3 1px solid;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #333
}

@media (min-width: 543px) {
    .pagination-parent .page-item a {
        width: 40px;
        height: 40px;
        font-size: 1em
    }
}

@media (min-width: 425px) and (max-width: 542px) {
    .pagination-parent .page-item a {
        width: 40px;
        height: 40px;
        font-size: 1em
    }
}

@media (min-width: 375px) and (max-width: 424px) {
    .pagination-parent .page-item a {
        width: 36px;
        height: 36px;
        font-size: 1em
    }
}

@media (min-width: 320px) and (max-width: 374px) {
    .pagination-parent .page-item a {
        width: 30px;
        height: 30px;
        font-size: .92857em
    }
}

.pagination-parent .page-item.active a,
.pagination-parent .page-item:hover a {
    border: #4a90e2 1px solid;
    background: #4a90e2;
    color: #fff
}

.pagination-parent .page-item.disabled:not(.active):hover a {
    background: #4a90e2;
    border: #4a90e2 1px solid
}

.paginate-normal-content {
    background: #f3f3f3;
    padding: 10px
}

.paginate-normal-content .pagination-parent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}